import { kubeflow } from "@/components/models/management/Kubeflow";
import { request } from "@/components/service/index";
export const kubeflowService = {
  upload: (payload: kubeflow) => {
    return request.post("/pipelines/upload", payload);
  },
  run: (payload: kubeflow) => {
    return request.post("/pipelines/runs", payload);
  },
};
